Subject: Re: Off Swap
From: Deeksha Dadu <[email-masked]>
To: Phaedrus Arif <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 24 Oct 2018 09:02:42 +0000

Hi Ashish,

Please review and let Arif know.

Regards,
Deeksha

From: Phaedrus Arif <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 24 October 2018 at 1:34 AM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Off Swap

Hi Deeksha

I have to go outstation this Saturday 27th Oct and will be back by Tuesday morning 30th Oct. I won't be able to work on Monday but I can work on Saturday 3rd Nov instead to cover my Monday's shift.

Please accommodate my request and check if someone could fill in Monday evening. Please let me know if you want me to work on Saturday next week 3 Nov..

Thanking in anticipation